#stacks_in_3134_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3134_page8 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_3134_page8 #jwresp_col2_stacks_in_3134_page8{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_3134_page8 #jwresp_col1_stacks_in_3134_page8,#stacks_in_3134_page8 #jwresp_col2_stacks_in_3134_page8{width:100%;float:none;display:block}#stacks_in_3134_page8 #jwresp_col1_stacks_in_3134_page8{margin-bottom:15px}}

#stacks_in_3134_page8 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_3136_page8 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_3138_page8 {
	margin: 0px 20px 0px 0px;
}

#stacks_in_433_page8 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_433_page8 .pullquote:before, #stacks_in_433_page8 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_433_page8 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_433_page8 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_433_page8 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_433_page8 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_433_page8 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 30px 300px 0px 200px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_434_page8 {
	font-size: 160%;
}

#stacks_in_p14929_n1_page8 {
	background-color: rgba(98, 98, 98, 1.00);
}
#stacks_in_p14929_n2_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_p14929_n2_page8 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_p14929_n2_page8 .jwresp_col_wrapper.right{float:right}#stacks_in_p14929_n2_page8 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_p14929_n2_page8 #jwresp_col2_stacks_in_p14929_n2_page8,#stacks_in_p14929_n2_page8 #jwresp_col4_stacks_in_p14929_n2_page8{float:right}#stacks_in_p14929_n2_page8 #jwresp_col1_stacks_in_p14929_n2_page8,#stacks_in_p14929_n2_page8 #jwresp_col3_stacks_in_p14929_n2_page8{margin-right:2} @media screen and (max-width:770px){#stacks_in_p14929_n2_page8 .jwresp_col_wrapper.left,#stacks_in_p14929_n2_page8 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_p14929_n2_page8 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_p14929_n2_page8 .jwresp_col{width:49%}#stacks_in_p14929_n2_page8 #jwresp_col1_stacks_in_p14929_n2_page8,#stacks_in_p14929_n2_page8 #jwresp_col3_stacks_in_p14929_n2_page8{margin:0}}  @media screen and (max-width:500px){#stacks_in_p14929_n2_page8 .jwresp_col{width:100%;display:block}#stacks_in_p14929_n2_page8 #jwresp_col1_stacks_in_p14929_n2_page8,#stacks_in_p14929_n2_page8 #jwresp_col2_stacks_in_p14929_n2_page8,#stacks_in_p14929_n2_page8 #jwresp_col3_stacks_in_p14929_n2_page8{margin:0;margin-bottom:20px}#stacks_in_p14929_n2_page8 #jwresp_col4_stacks_in_p14929_n2_page8{margin:0}#stacks_in_p14929_n2_page8 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_p14929_n6_page8 {
	padding: 0px 20px 0px 0px;
}
#stacks_in_p14929_n14_page8 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_p14929_n14_page8 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_p14929_n14_page8 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_p14929_n14_page8 .fluid-image.align-left img {
  float: left; }

#stacks_in_p14929_n14_page8 .fluid-image.align-right img {
  float: right; }

#stacks_in_p14929_n14_page8 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_p14929_n16_page8 {
	margin: 20px 0px 0px 0px;
}
